Gtk_HSeparator(3)

NAME - Gtk_HSeparator
Horizontal line widget.

HEADER REQUIRED
#include <gtk--/separator.h&gt;>

BASE CLASSES
Gtk_Separator(3)

DESCRIPTION
Used to separate widgets using a visible line.

PUBLIC MEMBER INDEX
    Gtk_HSeparator();
    Gtk_HSeparator(GtkHSeparator *castitem);
    GtkHSeparator*  gtkobj();
    const GtkHSeparator*  gtkobj() const;
    static bool  isGtkHSeparator(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkHSeparator  BaseObjectType;
    typedef GtkHSeparatorClass  BaseClassType;
    virtual void * get_parent_class();

PRIVATE MEMBER INDEX
    static CppClassType  hseparator_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS